<!DOCTYPE html>
<html>
    <head>
        <title></title>
        <link rel="stylesheet" href="https://ssl.gstatic.com/docs/script/css/add-ons1.css">
        <link rel="stylesheet" href="../addStyle.css">
        <script src="../text.js"></script>
        <script src="list-hosters.js"></script>
        <script src="../downloader/hosters.js"></script>
    </head>
    <body>

        <div id="hosters">
            <p id="farewellText" class="inOptions"></p>
            <h2 id="hostersHeader"></h2>
            <div id="hostersInfo"></div>
        </div>

        <input type="button" id="backToOptionsButton" class="action" />

    </body>
</html>
